import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'audit_staff_logic.dart';

class AuditStaffBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AuditStaffLogic());
  }
}
